* { padding: 0; margin: 0; }
.container { margin: 0 auto; width: 980px; }
.profile_header { background: url(../images2/bg-pattern.png)repeat; text-align: center; font-family: 'Open Sans', sans-serif; border-bottom: 1px solid #dfdfdf; }
.profile_header h4 { padding: 30px 0; text-transform: uppercase; font-size: 30px; color: #323232; font-weight: 400; }
.orange_hed { font-family: 'Open Sans', sans-serif; text-align: center; }
.orange_hed h4 { padding: 30px 0; color: #ff4e00; text-transform: uppercase; font-size: 30px; font-weight: 400; }
.ldp_logo { width: 43%; float: left; text-align: center; margin-top: 25px; }
.leading_way { width: 57%; float: left; font-size: 16px; }
.leading_way_layout { width: 70%; margin: 0 auto; text-align: left; background-color: #f3f3f3; padding: 35px 20px; }
.leading_way_layout::after { content: ""; display: block; position: relative; clear: both; }
.leading_way p { padding: 0 20px; line-height: 25px; }
.profile_blocks { box-shadow: 0 0 0 13px #efefef; margin: 60px 0 0; padding: 30px 60px; }
.profile_blocks .block_set { 
    display: inline-block; width: 47%; text-align: center; text-transform: uppercase; padding: 0px 0; font-family: 'Open Sans', sans-serif; 
    font-size: 25px; font-weight: 400; margin: 10px; box-shadow: 0 0 0 3px #eaeaea, inset 0 0 16px rgba(0, 0, 0, 0.28); border-radius: 3px; 
}
.profile_blocks .block_set:nth-child(2n+1) { background-color: #fd9628; }
.profile_blocks .block_set:nth-child(2n+2) { background-color: #565656; }
.profile_blocks .block_set:nth-child(2n+3) { background-color: #565656; }
.profile_blocks .block_set:nth-child(2n+4) { background-color: #fd9628; }
.block_set h4 { font-weight: 400; color: #fff; font-size: 25px; }
.research1 a { 
    color: #444444; text-transform: uppercase; text-decoration: none; display: inline-block; padding: 17px 30px; border: 1px solid #ff9728; 
    background-color: #f0f0f0; border-radius: 4px; font-size: 16px; margin-right: 15px; 
}
.research1 { text-align: center; margin: 60px 0; font-family: 'Open Sans', sans-serif; text-decoration: none; }
.engagement { padding: 50px 50px 40px; text-align: center; background-color: #f0f0f0; font-family: 'Open Sans', sans-serif; margin-bottom: 60px}
.engagement > h4 { font-size: 25px; border-bottom: 1px solid #ccc; display: inline-block; padding-bottom: 10px; text-transform: uppercase; color: #444444; font-weight: 400; }
.engagement p { padding: 15px 200px; font-size: 18px; color: #444444}
.ld { font-size: 25px; width:25%; float: left; background-color: #ff9728; padding: 45px 0; box-shadow: 0 0 30px rgba(0, 0, 0, 0.23) inset; border-radius: 4px; }
.research1 a { margin-right: 20px; }
.ld_buttons { padding: 20px 0; margin: 0px 0 0; }
.org1 { float: left; width: 35%; background-color: #565656; padding: 17px 33px; font-size: 25px; margin: 0 30px; border-radius: 4px; }
.org1 h4 { padding: 0px 10px; }
.ld_buttons::after { content:""; position: relative; display: block; clear: both; }
.ld_buttons h4 { color: #fff; text-transform: uppercase; font-weight: 400; line-height: 28px; }
.ld_buttons a { color: #fff; }
.ldp_logo img { width:100%; }
.block_set a { color: #fff; padding: 34px 0; display: block; text-decoration: none; }
.emplo1 { margin: 60px 0 0; }

@media(max-width:990px) { 
.container { width: 100%; }
.profile_blocks { padding: 30px 10px; text-align: center; }
.ld_buttons { text-align: center; }
.ld { width: 80%; margin: auto; float:none !important; }
.org1 { margin: 0 auto; width: 80%; float: none !important; padding: 30px 0; margin: 15px auto; line-height: 280px; }
.profile_blocks .block_set { width: 91%; }
.engagement p { padding: 15px 80px; }
.ld_buttons h4 { line-height: 35px; }
}
@media(max-width:480px) { 
.container { padding: 0 20px; box-sizing: border-box; }
.leading_way_layout .ldp_logo, .leading_way { width:100%; }
.leading_way { margin: 30px 0; }
.leading_way_layout { width: 100%; box-sizing: border-box; }
.engagement { padding: 50px 10px 40px; }
.engagement p { padding: 15px 0px !important; }
.org1 { font-size: 20px; }
.ld_buttons h4 { line-height: 25px; }
}